input, textarea, select
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

fieldset
{
    border: 0 none;
    margin: 10px 0 !important;
    padding: 0;
}

fieldset:first-child
{
    margin-top: 0;

}

input, 
textarea, 
select
{
    padding: 6px;
    display: inline-block;
    border: 1px solid #aaa;
    *display: inline;
    *zoom: 1;
}

select
{
    line-height: 1.3;
}

input[type="text"], 
select, 
textarea
{
    display: block;
    width: 100%;
    background: #f2f2f2;
    border: 1px solid #dddddd;
}

.input.mandatory label:after
{
    font-size: 85%;
    opacity: 0.8;
    content: "  (Required)";
}

optional label:after
{
    font-size: 85%;
    opacity: 0.8;
    content: "  (Optional)";
}

select, input[type="file"] 
{
    height: 28px;
    line-height: 28px;
    display: block;
}


textarea
{
    resize: vertical;
    height: 6em;
    min-height: 4em;
    line-height: 1.3em;
    display: block;
    width: 100%;
}

input:focus, 
textarea:focus, 
select:focus,
form .input 
input:focus+a.button
{
    background: #f2f2f2;
    outline: none;
}

form 
{
    padding: 0; 
    margin: 0; 
    display: block; 
}

form label
{
    display: block;
    margin-bottom: 4px;
    color: #000;
    font-weight: 600;    
    font-size: 80%;
    text-transform: uppercase;
}



form.group
{
    padding-top: 6px;
    padding-left: 6px;
}


input[type~="radio"], 
input[type~="checkbox"]
{
    width: auto;
    height: 1.3em;
    display: inline-block;
    border: 0;
    box-shadow: none;
    padding: 0;
    vertical-align: text-bottom;
}


button, 
.button
{
    background: #2980B9;
    padding: 6px 15px 6px 15px;
    font-weight: 400;
    border: 0;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    font-family: inherit;
    font-size: 80%;
}

.button:hover, 
button:hover
{
    text-decoration: none;
    z-index: 200;
    background-color: #34495e;
}

.button:active, 
button:active
{
    text-decoration: none;
    box-shadow: 0px 5px 10px RGBA(0,0,0,0.2) inset,
                0px -1px 2px RGBA(0,0,0,0.2) inset;
}

.buttons
{
    text-align: center;
}

form#searchBar td
{
    vertical-align: bottom;
    padding-left: 0.5em;
}

form#searchBar td:first-child
{
    padding-left: 0;
}

form#searchBar button
{
    display: block;
    width: 100%;
}


.htmlform
{

}

.htmlform-title
{
    font-size: 166%;
    font-weight: 300;
    display: none;
}

.htmlform>fieldset:first-child
{
    margin-top: 0 !important;
}


.htmlform>fieldset.submit
{
    margin-top: 0 !important;
}

.htmlform .form-field
{
    margin: 1em 0;
}

.htmlform .checkbox-label
{
    font-weight: 400;
    display: block;
    line-height: 1.4em;
    margin: 0.5em 0;
    padding-left: 0em;
    text-transform: none;
    color: #666;
}

.htmlform .helptext
{
    display: block;
    font-weight: 400;
    color: #777;
    font-size: 90%;
    margin-bottom: 0.2em;
    text-transform: none;
}

.htmlform input[type="checkbox"]:checked + span
{
    color: #222;
	font-weight: 600;
}

.htmlform-validation-failed input
{
	background-color: #ffeeee;
}


.form-field.checkboxlist
{
	width: 48%;
	float: left;
}

.form-field.checkboxlist + .form-field.checkboxlist
{
	margin-left: 2%;
}

@media only screen and (max-width: 600px){

.form-field.checkboxlist
{
	width: auto;
	float: none;
	margin-left: 0 !important;
}


}